package com.ss.android.newmedia.message;

import android.os.Looper;
import android.os.Message;
import com.bytedance.common.utility.collection.WeakHandler;
import com.bytedance.covode.number.Covode;

public abstract class MessageShowHandlerService extends MessageReceiverService {
    public static WeakHandler LIZ = new WeakHandler(Looper.getMainLooper(), new WeakHandler.IHandler() {
        static {
            Covode.recordClassIndex(48730);
        }

        public final void handleMsg(Message message) {
        }
    });

    static {
        Covode.recordClassIndex(48729);
    }
}
